# Direccion del servidor ATENEO
IpServidor=servidorAteneo1
IpPort=5000

# Datos del centro
codigoCentro=00000
centro=Nombre oficina

# Configuracion del Gestor
gestorPrincipal=Si
imprimirTicket=Si
tiempoAvisoSiguiente=3

# Configuracion de impresora
impresora=Microsoft Print to PDF

# Configuracion del ticket
iconoImpresion=imagenes\logoTique.gif
imprimirLogo=si
TextoAgenciaTributaria=Nombre Org
textoSalaTicke="Sala de espera: "
margenticketsuperior=10
#margenticketInferior=0
margenticketizquierdo=5
margenticketderecho=0
anchoticket=75
altoticket=80
ImprimirHoraCita=si
textoHoraCita="Hora Cita: "
ImprimirHoraTicket=no
TextoHoraTique="Hora emisión tique: "

